/******************************/ 
/* HOME > 1 > COVER */

.home-cover{
    background-image: url(/img/homepage/cover-field-nature-view.jpg);
    background-repeat: no-repeat;

    position: relative;
    height: 100vh;
    background-size: cover;
    background-position: 0% 75%;
}

.home-cover:before {
    content: '';
    position: absolute;
    top: 0; right: 0; bottom: 0; left: 0;
    background: rgba(0,0,0,.50);
}

/* Home > 1 > Cover > Logo & Heading */

.home-cover-elements{
    position: absolute;
    text-align: center;

    top: 50%;
    left: 50%;
    -ms-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
}

.home-cover-logo img{
    z-index: 99;
    width: 50vw;
    height: auto;
}

.home-cover-subheading h1{
    color: #4db849
}

.home-cover-subheading h2{
    margin: auto;
}

/* Home > 1 > Cover > Button */

.home-cover-bttn{
    position: absolute;
    margin: auto;
    left: 0;
    right: 0;
    bottom: 70px;
    text-align: center;
}

.home-cover-bttn .bttn{
    background-color: #a8a853;
    color: white;
}

/******************************/ 
/* HOME > 2 > INFO */

.home-two{
    padding: 50px 0px 50px 0px;
}

.home-info{
    width: 60vw;
    margin: auto;
    padding-bottom: 30px;

    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    align-content: center;
}

/* Home > 2 > Info > Badges */

.home-info-badge{
    text-align: center;
    height: auto;
    width: 25%;
}

.home-info-badge h6{
    padding-top: 15px;
    max-width: 90%;
    margin: auto;
}

.home-info-badge img{
    width: 4vw;
}

/* Home > 2 > Info > Divider */

.solid{
    margin: auto;
    padding: 0;
    width: 65vw;
}

/******************************/ 
/* HOME > 2 > DESC */

.home-desc{
    margin:auto;
    width: 60vw;
    height: max-content;
    padding-top: 30px;

    display: flex;
    flex-wrap: wrap;
    align-items: center;
    justify-content: space-between;
}

.home-desc-left {width: 35%;}
.home-desc-right {width: 60%;}

.home-desc-left img {width: 100%;}

/******************************/ 
/* HOME > 3 > USE */

.home-three{
    background-color: #eeeeee;;
    padding-top: 50px;
    padding-bottom: 50px;
}

.home-use{
    width: 60vw;
    margin: auto;

    display: flex;
    align-items: center;
    justify-content: space-between;
    flex-wrap: wrap;
}


/* Home > 3 > Use > Type  */

    .home-use-cards{
        margin: auto;

        display: flex;
        flex-wrap: wrap;
        justify-content: space-between;
    }

.home-use-type{
    background-color: white;
    width: 24%;
    box-shadow: 6px 6px 6px rgba(0, 0, 0, 0.3);
    padding-top: 20px;
    padding-bottom: 20px;
    border: 0;

    display: flex;
    align-items: center;
    flex-direction: column;
    
}

.home-use-type img{
    width: 20%;
}

.home-use-type-heading{
    padding: 10px 0px 10px 0px ;
    margin: auto;
}

.home-use-text{
    margin-bottom: 25px;

}

.home-use-type-text{
    font-size: 13px;
    margin: auto;
    text-transform: capitalize;
    font-weight: 400;
}

.home-use-type p{
    height: max-content;
}


.home-use-type:hover{
    cursor: pointer;

    -webkit-transform:scale(1.1); /* Safari and Chrome */
    -moz-transform:scale(1.1); /* Firefox */
    -ms-transform:scale(1.1); /* IE 9 */
    -o-transform:scale(1.1); /* Opera */
     transform:scale(1.1);

     -webkit-transition: transform .5s ease-in-out;
     -moz-transition:transform .5s ease-in-out;
     -ms-transition:transform .5s ease-in-out;
     -o-transform:transform .5s ease-in-out;
     transition: transform .5s ease-in-out;
}

/******************************/  
/* HOME > 4 > IMPACT */

.home-four{
    padding-top: 50px;
    padding-bottom: 50px;
}

.home-impact{
    max-width: 60vw;
    margin: auto;

    display: flex;
    align-items: center;
    justify-content: space-between;
    flex-wrap: wrap;
}

.home-impact-left{
    width: 60%;
}

.home-impact-two{
    margin-top: 15px;
}

.home-impact-right{
    width: 35%;
}

.home-impact-right img{
    max-width: 100%;
}


/******************************/  
/* MAIN > 5 > TESTIMONIALS */

.home-five{
    padding-top: 50px;
    padding-bottom: 50px; 
}

.home-testimonials{
    max-width: 60vw;
    text-align: left;
    margin: auto;
}

.home-testimonials-text{
    margin-bottom: 25px;
}

.home-testimonials-text h3{
    margin: 0;
}

.home-testimonials-text p{
    max-width: 46vw;
}

/* Home > 5 > Testimonals > Video  */

.home-five{
        padding: 50px 0 50px 0;
}

.home-testimonials{
    max-width: 60vw;
    margin: auto;
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
    align-content: center;
}

.video-grid{
    display: flex;
    justify-content: space-between;
}

.video-box{
    width: 32%;
}

.video{width: 100%;}

/******************************/  
/* MAIN > 6 > QUALITY */

.home-six{
    padding: 50px 0 50px 0;
    background-color: #eeeeee;
}

.home-quality{
    max-width: 60vw;
    margin: auto;

    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
    align-content: center;
}

.home-quality-card{
    width: 24%;
    background-color: white;

    padding-bottom: 10px;
    box-shadow: 6px 6px 6px rgba(0, 0, 0, 0.3);
}

.home-quality-card-img{

    width:100%;
}

.home-quality-card h6{
    padding: 5px 0px 5px 0px;
    margin: auto;
}

.home-quality-card-text{
    width: 95%;
    margin: auto;
    text-align: center;
    font-size: 14px;
}




/* VIDEO  */

.home-seven{
    padding: 50px 0 50px 0;
}

.home-video{
    width: 60vw;
    margin: auto;
}

.container{
    display: flex;   
}

.container .videos{
    width: 33%;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
}

.container .videos video{
    width: 95%;
    object-fit: cover;
    cursor: pointer;
    transition: 0.2s;
}

.container .main-video{
    width: 100%;
    display: flex;
}

.container .main-video video{
    width: 100%;
    object-fit: cover;
}

.container-mob{
    display:none ;
    flex-direction: column-reverse  ; 
}

.container-mob .videos-mob{
    margin-top: 10px;
    width: 100%;
    display: flex;
    flex-direction: row;
    justify-content: space-between;
}

.container-mob .videos-mob video{
    width: 32%;
    object-fit: cover;
    cursor: pointer;
    transition: 0.2s;
}

.container-mob .main-video-mob{
    width: 100%;
    display: flex;
}

.container-mob .main-video-mob video{
    width: 100%;
    object-fit: cover;
}


